Subject: Re: OT Amount Information
From: "Raghwendra Pratap. Singh" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Syed Ataullah <[email-masked]>, Apoorv Joshi <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Wed, 12 Jan 2022 17:31:21 -0700 (MST)

Hello Sir, 

Please provide the details! 

Regards, 
Raghwendra Pratap Singh 

From: "Raghwendra Pratap. Singh" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Syed Ataullah" <[email-masked]>, "Apoorv Joshi" <[email-masked]> 
Sent: Monday, January 10, 2022 2:47:12 PM 
Subject: OT Amount Information 

Hello Sir, 

Hope you are doing well in this current pandemic situation! 

My name is Raghwendra Pratap Singh, I joined your organization on 16 Nov 2021 in WebTeam at that time my TL was Apoorv Sir & Sakib Sir. I did OT on the below-mentioned date with OT hours: 

25th Nov - 2 Hour OT 
26th Nov- 1 Hour OT 
29th Nov- 1 Hour OT 
1 Dec- 1:30 Hour OT 
2 Dec- 1:30 Hour OT 
3 Dec- 1:30 Hour OT 
4 Dec- 1 hour OT 

As per the salary credited in my account, I suppose that my OT amount does not come with my Salary, so I request you to please check the data and do the needful, or if possible then please share the salary breakup. 

Also, as of now, Syed Ataullah Sir is my TL in HomeBox process, as per earlier update now I'm permanent employee, so I request you to please share the updated offer letter as well. 

Your earlier response is more helpful for me. 

Regards, 
Raghwendra Pratap Singh